uuid: b3837220-29b8-47a6-a7e2-8b41999149ed
langcode: en
status: true
dependencies:
  module:
    - metatag
    - node
_core:
  default_config_hash: _6IJ94Rz4TMt7cLH-8HeTgFxkumIB4cO-46roFGqRvw
id: node.field_meta_tags
field_name: field_meta_tags
entity_type: node
type: metatag
settings: {  }
module: metatag
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
